.overall-wrapper { box-shadow: none;}
.c-banners {display: flex;justify-content: center;flex-wrap:wrap;/*background-color: #9f8657;*/}
.c-banner a, .c-banner a svg {width: 100%;}

.top-nav-button-login span {display: none;}
.top-navigation-tools .dropdown > span {display: none;}

.type-detail #content-wrapper {padding-top: 10px;}

#header .header-top > .phone-mail {position: absolute;top: 2px;left: 20px;z-index: 53;}
#header .header-top > .phone-mail > a {margin-left: 10px;margin-right: 10px;color: #666666;}
#header .header-top > .phone-mail > a:first-of-type {margin-left: 5px;}
#header .header-top > .phone-mail > a:last-of-type {margin-right: 0;}
#header .header-top > .phone-mail > a::before {vertical-align: middle;font-family: shoptet;padding-right: 5px;}
#header .header-top > .phone-mail > a.project-phone::before {content: '\e92d';}
#header .header-top > .phone-mail > a.project-email::before {content: '\e924';}
#header .header-top > .phone-mail > a.project-phone::before, #header .header-top > .phone-mail > a.project-email::before {font-weight: normal;font-size: 20px;color: #666666;}
#header .header-top > .phone-mail > a:hover {color: #adadad;}
.navigation-buttons > a[data-target="cart"] i {background-color: #666666;}
.dropdown-menu li a {color: #666666;}
.dropdown-menu li a:hover {color: #adadad;}
.dropdown-menu li a::before {background-color: #666666;}
.dropdown-menu li a:hover::before {background-color: #adadad;}
.header-top .btn.cart-count::before {font-size: 30px;}
#header .cart-count {font-size: 14px;}
.top-navigation-bar .dropdown button {font-size: 14px;}
.navigation-in > ul > li.exp > a {color: #adadad;}
#header .search .form-control {border: none;border-radius: 15px;box-shadow: 0px 0px 10px rgba(0,0,0,0.1)}
#header .search .btn {border-radius: 15px;}
.banner-wrapper {color: #7e8082;}
@media (max-width: 374px) {
    .c-banner, .c-banner a, .c-banner a svg {width: 100%;}
    .c-banner {width: 100%;}
}
@media (min-width: 375px) and (max-width: 767px) {
    .c-banner {width: 50%;}
}
@media (max-width: 767px) {
    .top-navigation-bar {padding-top: 0px !important;height: 122px;}
    .top-navigation-bar .dropdown {top: 17px;}
    .responsive-tools {top: 0;margin-top: 0;}
    .content-wrapper.container {margin-top: 20px;}
    #header .cart-count {top: 15px;}
    #header .header-top > .phone-mail {display: none;}
    #header .site-name {
        top: 58px;
        -webkit-box-shadow: 0 4px 10px -2px rgba(0,0,0,0.1);
        -moz-box-shadow: 0 4px 10px -2px rgba(0,0,0,0.1);
        box-shadow: 0 4px 10px -2px rgba(0,0,0,0.1);
    }
    #header .site-name a img { max-height: 60px;}
    .container.breadcrumbs-wrapper { margin-top: 30px;}
    #navigation, .popup-widget.cart-widget, .popup-widget.login-widget {top: 50px;}
    #header .search {top: 54px;}
    .search-window-visible #header .search-form { margin: 17px 0;}

    .ordering-process .responsive-tools > a[data-target="navigation"] {top: 50px;z-index: auto;}
    ol.cart-header {top: 50px;z-index: 1;}
    .next-step-back {top: 50px;z-index: 2;}
    .ordering-process .top-navigation-bar {height: 50px;}
    .ordering-process .top-navigation-bar .dropdown {display: none;}
    .ordering-process #content {padding-bottom: 0px !important;}
    .ordering-process #navigation {top: 108px;}

    .content-wrapper.container {margin-top: 20px;}
    .navigation-in .contact-wrap {margin: 20px 30px 10px;}
    .navigation-in .social-icons {margin: 0;margin-left: 20px;margin-right: 20px;text-align: left;}
    .navigation-in .contact-wrap a {line-height: 1.2;display: flex;padding-top: 5px;padding-bottom: 5px;align-items: center;font-weight: 600;font-size: 16px;}
    .contact-wrap a.project-phone::before {content: '\e92d';font-family: shoptet;margin-right: 1.5ex;font-size: 18px;}
    .contact-wrap a.project-email::before {content: '\e924';font-family: shoptet;margin-right: 1.5ex;font-size: 18px;}
    .top-navigation-bar-menu-helper li a::before, .dropdown-menu li a::before {display: none;}
    .dropdown-menu>li>a {display: inline-block;padding: 0px 10px;color: white;}
    .dropdown-menu>li>a:hover {color: #adadad;background: #a7966f;}
    .dropdown-menu>li:first-of-type>a {padding-left: 0px;}
    .dropdown-menu>li:last-of-type>a {padding-right: 0px;}
    .dropdown-menu>li {display: inline-block;}
    .dropdown-menu {
        min-width: 120px;
        text-align: center;
        left: 50%;
        right: auto;
        margin-left: -75px;
        top: -4px;
        background: #a7966f;
        border: 0px;
        box-shadow: none;
    }
    .in-index .homepage-tabs-wrapper .h4.homepage-group-title {
        display: none;
    }
}
@media (min-width: 768px) {
    #navigation {
        margin-left: -30px;
        margin-right: -30px;
        -webkit-box-shadow: 0 4px 10px -2px rgba(0,0,0,0.1);
        -moz-box-shadow: 0 4px 10px -2px rgba(0,0,0,0.1);
        box-shadow: 0 4px 10px -2px rgba(0,0,0,0.1);
    }
    .c-banner {width: 33%;}
    .menu-helper {top: 198px;}
    #header .search > .phone-mail {display: block;position: absolute;top: 2px;left: 100%;padding-left: 7px;white-space: nowrap;}
    #header .search > .social {display: none;}
    #heureka{display: block !important;position: -webkit-fixed;position:fixed;top:40%;left:0;}
    #header, .ordering-process #header {border-bottom: 40px solid transparent;}
    #header .site-name a img {max-height: 140px;}
    .admin-logged .popup-widget.login-widget {top: 55px;}
    .popup-widget.login-widget {top: 30px;}
    .admin-logged .popup-widget.cart-widget {top: 55px !important;}
    .popup-widget.cart-widget {top: 30px !important;}
    .header-top {height: 178px;}
    #header {height: 238px;top: -198px;position: sticky;}
    #header .site-name {width: 320px;margin-left: -160px;height: 138px;top: 40px;}
    #header .search {top: 0px;}
    #header .cart-count {top: 3px;}
    .top-navigation-bar .top-navigation-tools {top: 5px;}
    .fitted .navigation-in > ul{justify-content: center;}
    .navigation-in > ul > li {border-color: transparent !important;}
    .navigation-in > ul > li.ext > a > span {display: inline-block;}
    .navigation-in ul.menu-level-2 {width: 300px;left: auto;}
    .navigation-in > ul > li.ext > ul > li {width: 100%;flex-basis: 100%;}
    .navigation-in > ul > li.ext > ul > li > a {padding: 5px 10px;}
    .navigation-in > ul > li.ext > ul > li > div > ul {display: none;}
    .navigation-in > ul > li > a {color: black;}
    .navigation-in ul li a b {font-weight: bold;}
    .top-navigation-bar .top-navigation-tools {right: 70px;}
    .header-top .cart-count span {color: #666666;}
    #header .cart-count:hover, .header-top .cart-count:hover span {color: #adadad;}
    .header-top .btn.cart-count i {
        position: absolute;
        left: 18px;
        display: block;
        width: 20px;
        height: 20px;
        padding: 5px;
        font-style: normal;
        font-size: 10px;
        line-height: 10px;
    }
    .top-nav-button-login::before, .top-nav-button-account::before {font-size: 20px;}
    .navigation-in > ul > li > a {color: #010106;}
    .top-navigation-bar .container > div.top-navigation-tools {display: flex;flex-direction: row-reverse;align-items: center;}
    .top-navigation-bar .dropdown {top: 3px;}
    #header .search {left: auto;right: 180px;}
    #header .search .btn::before {font-size: 20px;}
    .header-top .btn.cart-count:not(.full)::before {
        margin-right: -10px;
    }
    .header-top .btn.cart-count .cart-price {
        font-size: 14px;
        line-height: 1.4;
        vertical-align: top;
        position: relative;
        top: 5px;
        left: 10px;
        font-weight: 700;
        text-transform: none;
    }
}
@media screen and (min-width: 992px) {
    .c-banner {width: 25%;}
}
@media screen and (min-width: 1200px) {
    .top-navigation-bar .top-navigation-tools {right: 133px;}
    #header .search {left: auto;right: 240px;}
    .c-banner {width: 20%;}
}
@media screen and (min-width: 1600px) {
    .top-navigation-bar .top-navigation-tools {right: 135px;}
    .c-banner {width: 20%;}
}

.flags-extra {top: 0px;bottom: auto;}
.flag.flag-freeshipping{background-color: #a7966f;}
.flag-freeshipping .icon-van {font-size: 30px;}
.flags-extra .flag {width: 60px;height: 60px;}
.flags-extra .flag .price-standard, .flags-extra .flag .price-save {font-size: 11px;}
.type-category #content .category-perex {order: -3;}

.subcategories {display: flex;align-items: stretch;flex-wrap: wrap;margin: 0;margin-bottom: 18px;padding: 0;list-style: none;}
.subcategories.with-image li {flex-direction: column;align-items: center;text-align: center;margin-top: 0;margin-bottom: 0;padding-left: 0;padding-right: 0;}
.subcategories.with-image li a {display: flex;flex-grow: 1;flex-direction: column;padding: 15px;max-width: 100%;height: auto;border: none;}
.subcategories li a {text-decoration: none;text-transform: uppercase;font-weight: 700;}
.subcategories li a::before {display: none;}
.subcategories.with-image li a .image {margin: 0 0 10px 0;height: 100px;width: 100%;}
.subcategories.with-image li a .image img {max-width: 100%;max-height: 100px;}
.subcategories.with-image li a .text {flex-grow: 1;width: 100%;padding-left: 0px;text-align: center;}

.link-icons {display: none;}
#content .p-detail .browse-p.products-related {margin-bottom: 0px;}
#content .p-detail .browse-p.products-related {order: 32;}
#content .p-detail h2.products-additional-header {order: 33;color: #a7966f !important;font-size: 180% !important;}
#content .p-detail .products-additional.products-alternative {order: 34;}
#content .p-detail .browse-p.products-alternative {order: 35;}
.products-alternative {position: relative;margin-bottom: 38px;}